#Auto-generated file
#Wed Nov 24 13:07:23 EST 2021
AddAttachmentsToThis=\uC774 \uD0DC\uC2A4\uD06C\uC5D0 \uCCA8\uBD80 \uD30C\uC77C \uCD94\uAC00\uD558\uAE30
YouDoNotHavePermissi=\uADC0\uD558\uB294 \u201C{0}\u201D \uD56D\uBAA9\uC744 \uC0AD\uC81C\uD560 \uAD8C\uD55C\uC774 \uC5C6\uC2B5\uB2C8\uB2E4.
RemoveAttachments=\uCCA8\uBD80 \uD30C\uC77C \uC81C\uAC70\uD558\uAE30
TaskAttachments_2=\uD0DC\uC2A4\uD06C \uCCA8\uBD80 \uD30C\uC77C
NoAttachmentsFound=\uCCA8\uBD80 \uD30C\uC77C\uC744 \uCC3E\uC744 \uC218 \uC5C6\uC74C
AddAttachments_2=\uCCA8\uBD80 \uD30C\uC77C \uCD94\uAC00\uD558\uAE30
TaskAttachments=\uD0DC\uC2A4\uD06C \uCCA8\uBD80 \uD30C\uC77C
AddAttachments=\uCCA8\uBD80 \uD30C\uC77C \uCD94\uAC00\uD558\uAE30
Done=\uC644\uB8CC
RemoveAttachments_3=\uCCA8\uBD80 \uD30C\uC77C \uC81C\uAC70\uD558\uAE30
PleaseSelectOneOrMor=\uC0AD\uC81C\uD560 \uCCA8\uBD80 \uD30C\uC77C\uC744 \uD558\uB098 \uC774\uC0C1 \uC120\uD0DD\uD558\uC2ED\uC2DC\uC624.
RemoveAttachments_2=\uCCA8\uBD80 \uD30C\uC77C \uC81C\uAC70\uD558\uAE30
